cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CB-6435) [windows 8] version outdated, still 3.3.0-dev
Date Tue, 15 Apr 2014 20:08:16 GMT

    [ https://issues.apache.org/jira/browse/CB-6435?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13969996#comment-13969996
] 

ASF subversion and git services commented on CB-6435:
-----------------------------------------------------

Commit 6ae3beeba5e0924e539d99d7b7ff98e6b52c5ed0 in cordova-windows's branch refs/heads/master
from [~martin.c.glez.glez]
[ https://git-wip-us.apache.org/repos/asf?p=cordova-windows.git;h=6ae3bee ]

CB-6435 ./VERSION & /template/VERSION updated

version files updated to 3.4.0, to be merged into master.


> [windows 8] version outdated, still 3.3.0-dev
> ---------------------------------------------
>
>                 Key: CB-6435
>                 URL: https://issues.apache.org/jira/browse/CB-6435
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: Windows 8
>    Affects Versions: 3.4.0
>            Reporter: Martin Gonzalez
>              Labels: plugins, version, windows8
>             Fix For: 3.5.0
>
>
> Trying to add plugins to a project that has the windows8 platform, I've found out that
that semver causes an error, because it doesn't pass the requirements.
> Min requirement: 3.3.0
> Engine.requirement: 3.3.0-dev
> So it doesn't pass.
> The file version needs to be updated.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message